/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

/* Elements */

body {
	margin: 20px 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#2F2F2F;
}
table{
margin:0;
width: auto;
}
box td {
border-bottom: 1px solid #BECF74;
text-align:justify;
font-size:12px;
border-right: 1px solid #BECF74;
padding:0;
}
box th {
border: 1px solid #BECF74;
font-style:uppercase;
background:#73BAD6;
color:#FFFFFF;
font-size:14px;
}

h1 {
}

h2, h3, h4, h5, h6 {
	color: #2582A4;
}

p, ol, ul {
	text-align: justify;
}

strong {
	font-weight: bold;
	color: #808080;
}

a {
	color: #87A019;
}
fieldset p{
color: #2582A4;
font-size:14px;
text-transform: uppercase;
font-weight: bold;
margin-bottom: 0;
padding-bottom: 0;
font-style:uppercase;

}

a:hover {
	text-decoration: none;
	color: #2582A4;
}

.box {
	margin-bottom: 0;
	padding-bottom: 0;
	background: url(images/img07.gif) repeat-x left bottom;
}

.bottom {
	display: block;
	margin-bottom: 0;
	padding-bottom: 10px;
	background: url(images/img08.gif) no-repeat left bottom;
	overflow:hidden;
	
}

.image {
	float: left;
	margin: 3px 0 0 0;
	padding: 0;
}
.element{
	padding:0px;
	position:inherit;
	background: #ffffff;
	border: 1px DOTTED ;
	top:auto
	}


.indent {
	margin-left: 125px;
	font-size: 12px;
}

/* Header */

#header {
	width: 928px;
	height: 37px;
	margin: 0 auto;
	background: #BECF74 url(images/img01.gif) repeat-x;
	border-bottom: 3px solid #FFFFFF;
}

/* Menu */

#menu {
	float: left;
	width: 600px;
	height: 37px;
	margin: 0;
	padding: 0 0 0 10px;
	list-style: none;
	background: url(images/img02.gif) no-repeat;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 27px;
	padding: 10px 15px 0px 15px;
	text-transform: lowercase;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

#menu a:hover {
	background: #A4B74C url(images/img04.gif) repeat-x;
}

/* Search */

#search {
	float: right;
	height: 28px;
	margin: 0;
	padding: 9px 25px 0 0;
	background: url(images/img03.gif) no-repeat right top;
}

#search fieldset {
	display: inline;
	margin: 0;
	padding: 0;
	border: none;
}

#input1 {
	width: 164px;
	padding: 2px 5px;
	background: #FFFFFF;
	border: none;
}

#input2 {
	height: 20px;
	background: #87C4DB;
	border: none;
	text-transform: lowercase;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}

/* Content */

#content {
	width: 928px;
	margin: 0 auto;
}

#colOne {
	float: left;
	width: 238px;
	background: url(images/img05.gif) repeat-x;
}

#colOne h3 {
	padding: 0 20px;
}

#colOne ul {
	margin-left: 0;
	padding-left: 20px;
	padding-right: 20px;
	list-style: none;
}

#colOne li {
	padding: 5px 0;
	border-top: 1px solid #EFEFEF;
}

#colOne li.first {
	border: none;
}

#colTwo {
	float: right;
	width: 617px;
	padding: 30px 40px 0 30px;
	background: url(images/img09.gif) repeat-x;
}

#colTwo h2 {
	margin-top: 0;
	font-size: 26px;
}
#colTwo .image {
float:left;	
}

#colTwo h3 {
	margin-bottom: 0;
	font-size: 18px;
}

#colTwo h4 {
	margin-top: 0;
	font-size: 11px;
	font-weight: normal;
}

#colTwo .box {
	margin: 0 -30px 30px -20px;
	padding: 0 30px 0 20px;
}
#colTwo .box {
	margin: 0 -30px 30px -20px;
	padding: 0 30px 0 20px;
}



/* Logo */

#logo {
	height: 150px;
	background: url(images/img06.gif) no-repeat;
}

#logo h1, #logo h2, #logo a {
	margin: 0;
	padding: 0;
	text-decoration: none;
	/*text-transform: lowercase;*/
	text-align: center;
	color: #FFFFFF;
}

#logo h1 {
	padding-top: 25px;
	font-size: 34px;
}

#logo h2 {
	margin-top: -5px;
	font-size: 12px;
}

/* Footer */

#footer {
	clear: both;
	width: 928px;
	margin: 0 auto;
	padding-top: 40px;
	background: url(images/img11.gif) repeat-x;
}

#footer p {
	margin: 0;
	text-align: center;
}
#Canvas{
width: 928px;
height:100%;
}
#Canvas a:hover {
	text-decoration: none;
	color: #000000;
}
#Canvas a {
	color:#0066FF;
	text-decoration:none;
}
.LV_validation_message{
    font-weight:bold;
    margin:0 0 0 5px;
}

.LV_valid {
    color:#00CC00;
}
	
.LV_invalid {
    color:#CC0000;
}
    
.LV_valid_field,
input.LV_valid_field:hover, 
input.LV_valid_field:active,
textarea.LV_valid_field:hover, 
textarea.LV_valid_field:active {
    border: 1px solid #00CC00;
}
    
.LV_invalid_field, 
input.LV_invalid_field:hover, 
input.LV_invalid_field:active,
textarea.LV_invalid_field:hover, 
textarea.LV_invalid_field:active {
    border: 1px solid #CC0000;
}
.suggest_link {
        background-color: #FFFFFF;
        padding: 2px 2px 2px 2px;
    }
 
    .suggest_link_over {
        background-color: #FFFF00;
        padding: 2px 6px 2px 6px;
    }
 
    #search_suggest {
        position: relative; 
        background-color: #FFFFFF; 
        text-align: left; 
        border: 1px solid #000000;            
    } 
#update_result{
background:#FFFFF0;
color: #0000FF;
font-size:14px;
text-align: left; 
}
#login {
	position: relative;
	background: url('images/login-bkg-tile.gif') no-repeat top center;
	color: #fff;
	margin: 5em auto 1em;
	padding: 20px 0 0;
	width: 380px;
	_width: 390px;
}

#login form {
	padding: 0 50px 25px;
	_width: 325px;
	_margin: 0 auto;
	min-height: 200px;
	height: auto !important; /* min-height fast hack */
	height: 200px;
}

#login #login_error {
	
	border: 0px solid #2571ab;
	color: #ebcd4e;
	font-size: 15px;
	text-transform:uppercase;
	font-weight: bold;
	padding: .6em;
	width: 310px;
	margin: 0 50px;
	text-align: center;
}

#login p { 
	font-size: 12px;
}

#login p.message { 
	width: 310px;
	margin: 0 auto 1em;
}

#login #login_error a {
	color: #ebcd4e;
	border-color: #ebcd4e;
}

#login #send {
	color: #fff;
	text-align: left;
	font-weight: normal;
	font-size: 1.1em;
	_width: 325px;
	_margin: 0 auto 15px;
}

#login h1 a {
	margin: 0 auto;
	height: 88px;
	width: 320px;
	display: block;
	border-bottom: none;
	text-indent: -9999px;
}

#login .message {
	font-size: 10pt;
	text-align: center;
}

#login .register {
	font-size: 20px;
}

#login input {
	padding: 4px;
}

.login ul, #protected #login .bottom {
	list-style: none;
	width: 325px;
	margin: 0 auto;
	padding: 0;
	line-height: 1.2;
}

.login ul li {
	font-size: 11px;
}

.login ul li a {
	color: #0d324f;
	border: none;
}

#login ul li a:hover {
	color: #fff;
}

#login .input {
	font-size: 1.8em;
	margin-top: 3px;
	width: 97%;
}

#login p label { 
	font-size: 14px;
	color:#000099;
	font-weight:bold;
	
}

#login #submit {
	margin: 0;
	font-size: 15px;
}